
Admin = {
	logar : function(){
        $.ajax({
            type:   'GET',
             url:    BASE_URL,
             data:   $('#form1').serialize(),
             success: function(d){
				
                if (d.length < 12) {
                    location.href = BASE_URL + 'admin-dashboard';
                } else {
					alert('Usuário/Senha incorreto.')
				}

            }
        });
    }
}
